1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

[Moved] jipbPlugin.15.234.1 (Joomla 1.5 or later and IPB 2.3.4)

Тема в разделе "Joomla", создана пользователем vanja, 8 фев 2008.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0, NightHunter
  1. vanja

    vanja Писатель

    Регистр.:
    25 июл 2007
    Сообщения:
    2
    Симпатии:
    3
    Compatibility:
    + Joomla 1.5 or later
    + IPBoard: 2.3.4 or later

    Please check in instruction inside before installing.

    How to upgrade from Plugin for J! 1.0x to J! 1.5x?
    1. Remove jipbPlugin on J! 1.0.x
    2. Upgrade original J! 1.0.x to J! 1.5.x
    3. Install jipbPlugin for J! 1.5.x

    Перейти по ссылке

    Перейти по ссылке

    Its not nulled just remove all BBPixel.com references
     
    ARieS, Tavik и havoc нравится это.
  2. Tonik1

    Tonik1 Постоялец

    Регистр.:
    14 апр 2006
    Сообщения:
    92
    Симпатии:
    29
    Вот только это тектовая версия, которую не рекомендуется устанавливать на действующие проекты... И изначально она для 2.3.0 - но вроде как работает и на 2.3.4
     
  3. khomya

    khomya Создатель

    Регистр.:
    9 мар 2007
    Сообщения:
    41
    Симпатии:
    1
    Поставил.
    Довольно сырая штука :(

    Решил пока остаться на jFusion...
     
  4. Tonik1

    Tonik1 Постоялец

    Регистр.:
    14 апр 2006
    Сообщения:
    92
    Симпатии:
    29
    jFusion - не подходит для интеграции IPB и joomla ... смотри на темы :nezn:
     
  5. ARieS

    ARieS Создатель

    Регистр.:
    14 янв 2008
    Сообщения:
    27
    Симпатии:
    1
    Work with 2.3.5? i will upgrade my forum soon. If it works.
     
  6. jan2004

    jan2004 Прохожие

    please reupload, cos all of them down
    thank u
    jan
     
  7. pink2floyd

    pink2floyd Создатель

    Регистр.:
    4 фев 2008
    Сообщения:
    39
    Симпатии:
    7
    Поставил такую штуку в нуленном варианте. Вроде работает, но слегонца кривовато. Может кто-нить перезальет? Хочется посмотреть ее в локалке в НЕнуленном варианте, наверняка пойму в чем у меня проблема.
    Спасиб, если кто поможет.
     
  8. propovednik

    propovednik Постоялец

    Регистр.:
    16 май 2008
    Сообщения:
    104
    Симпатии:
    21
    Никто не пробовал связывать Джумлу и ИПБ, находящиеся на физически разных серверах?
     
  9. loriel

    loriel Писатель

    Регистр.:
    28 сен 2008
    Сообщения:
    6
    Симпатии:
    2
    Думаю при помощи jipbP это не возможно, так как файлы интеграции требуют прямые пути, как на место где находится форум, так и на каталог joomla.
     
  10. AlexDJ666

    AlexDJ666 Постоялец

    Регистр.:
    28 ноя 2006
    Сообщения:
    60
    Симпатии:
    11
    Вот тут: Перейти по ссылке
    есть информация о интеграции линейки 1.0.х и IPB 2.3.5
    Кто-нибудь ее уже "нуллил"?
     
Статус темы:
Закрыта.